Деактивиране на webhook за приключена конversация
curl --request POST \
--url https://call.aiployees.com/api/user/assistants/disable-conversation-ended-webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"assistant_id": 123
}
'import requests
url = "https://call.aiployees.com/api/user/assistants/disable-conversation-ended-webhook"
payload = { "assistant_id": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({assistant_id: 123})
};
fetch('https://call.aiployees.com/api/user/assistants/disable-conversation-ended-webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Conversation ended webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
Асистенти
Деактивиране на webhook за приключена конversация
Деактивиране на webhook уведомления за приключена конversация за асистент
POST
/
user
/
assistants
/
disable-conversation-ended-webhook
Деактивиране на webhook за приключена конversация
Този endpoint деактивира webhook уведомленията за приключена конversация за асистент, спирайки доставката на актуализации когато чат конversациите приключат.
Request Body
integer
required
ID на асистента за който да се деактивира webhook за приключена конversация
Response
string
Съобщение за успех потвърждаващо че webhook е деактивиран
array
Празен масив (запазен за бъдеща употреба)
Error Responses
Show Отговор при грешка
Show Отговор при грешка
string
Съобщение за грешка когато асистентът не е намерен или не принадлежи на автентикирания потребител
{
"message": "Conversation ended webhook disabled successfully",
"data": []
}
{
"message": "Assistant not found"
}
{
"message": "The given data was invalid.",
"errors": {
"assistant_id": [
"The assistant id field is required."
]
}
}
⌘I

